/* Add here all your CSS customizations */
#header .header-body {
    border-top: none;
}

.motor-number {
    border: 1px solid red;
    height: 39px;
    color: #0c8ce0;
    font-size: 20px;
    letter-spacing: 4px;
    font-weight: bold;
    text-align: center;
}
.motor {
    height: 300px;
    margin-top: 30px;
}
.flip-card .flip-front.motor-new {
    background: url("../_img/motor/motor_new.png") no-repeat;
    background-size: contain;
    background-position: center;
    background-color: transparent;
    border: none;
    box-shadow:none;
    height: 300px;
}
.flip-card .flip-back.motor-old {
    background: url("../_img/motor/motor_old.png") no-repeat;
    background-size: contain;
    background-position: center;
    background-color: transparent;
    border: none;
    box-shadow: none;
    height: 300px;
}
.totals {
    border-top: 1px dashed #d8d8d8;
    margin-top: 16px;
}
.products-container {
    height: 300px;
    overflow: hidden;
}
.products-inner {
    overflow-y: scroll;
    height: 300px;
}
.shema-header {
    padding-top: 0 !important;
    padding-bottom: 30px !important
}
.shema-title {
    margin: 0;
}
.leaflet-container {
    background: #fff;

    background: repeating-linear-gradient(
            45deg,
            #fff,
            #fff 20px,
            #dee2e6 20px, /* красный #fe433c7a*/
            #dee2e6 30px
    ) !important;
    border: 2px solid #dee2e6;
}



.table-wrapper {
    position:relative;
}
.table-scroll {
    height:900px;
    overflow:auto;
    margin-top:20px;
}
.table-wrapper table {
    width:100%;
}
.table-wrapper table thead th .text {
    position: absolute;
    top: -20px;
    z-index: 2;
    height: 30px;
    width: 100%;
    border-bottom: 1px solid #dee2e5;
    background-color: #fff;
}
.leaflet-control-zoom a {
    color: #000 !important;
    background-color: #dee2e6 !important;
}
.leaflet-touch .leaflet-control-layers, .leaflet-touch .leaflet-bar {
    border: 1px solid #000 !important;
}
.shema-table-number {
    left:-2px;
    padding-left: 4px;
}

#map {
    height: 100%;
    width: 100%;
    min-height: 500px;
    max-height: 900px;
}
.empty-cart-text {
    text-align: center;
    line-height: 100px
}
.clear-basket {
    width: 100%;
    float: left;
    margin-top: 10px;
}
.clear-basket input {
    float: right;
}
.reg_error {
    color: red;
}
.reg_success {
    text-align: center;
}
.series-params {

}
.series-params .power {
    border-bottom: 1px solid #fff;
}
.series-params .speed {

}
img.series-img {
    opacity: 0.9;
    background-color: #212529;
}
.engine-cart-img {
    max-width: 300px;
    max-height: 300px;
    margin: 20px auto 0 auto;
}
.product-thumb-info .product-thumb-info-content {
    text-align: center;
}
a.link-cart {
    width: 100%;
    height: 100%;
    position: absolute;
    display: block;
    z-index: 1;
}
.center {
    text-align: center;
}
.bg-color-g1, .footer-ribbon {
    background-color: #626262 !important;
}
.product-count {
    width: 40px;
    text-align: center;
    border: 1px solid black;
    height: 31px;
    border-radius: .2rem;
    display: block;
    float: left;
    margin: 0 4px;
    opacity: 0.5;
}
.td-in-card {
    min-width: 163px;
    display: block;
}
tr:hover .product-count {
    opacity: 1;
}
tr:hover .btn-minus {
    opacity: 1;
}
tr:hover .btn-plus {
    opacity: 1;
}
.btns-count {
    float: left;
    margin-bottom: 5px;
}
.btns-add {
    float: left;
    margin-left: 4px;
}
.btn-minus, .btn-plus {
    display: block;
    float:left;
    opacity: 0.5;
}
.thumb-info .thumb-info-title {
    bottom: 16%;
}
.thumb-info.thumb-info-slide-info-hover .thumb-info-wrapper:after {
    opacity: 0.1;
}